@charset "UTF-8";
/* CSS Document */


.hayvn-gold {color: #fab43c}
.entry-content a:link, .entry-content a:visited {color: #fab43c}
#main-content div.et_pb_bg_layout_dark div.et-pb-slider-arrows a:link, #main-content div.et_pb_bg_layout_dark div.et-pb-slider-arrows a:visited, #main-content div.et_pb_bg_layout_dark div.et-pb-slider-arrows a:hover { color:#fff;}
.entry-content a:hover {color: #999999;}
.et_pb_scroll_top.et-pb-icon { right: 30px; bottom: 100px; padding: 0px 1px 0 0; -webkit-border-top-left-radius: 1px; -moz-border-radius-topleft: 1px;  border-top-left-radius: 1px;  -webkit-border-bottom-left-radius: 1px;  -moz-border-radius-bottomleft: 1px; border-bottom-left-radius: 1px; color: #fff; background: rgba(192,192,192,.4); font-size: 30px; text-align: center;  text-decoration: none;  cursor: pointer; }
.testimonials .et_pb_text_inner a:link, .testimonials .et_pb_text_inner a:visited {color: #000; font-weight: normal; text-decoration: underline; font-family: 'open_sanslight'; }
/*------Fonts:------*/
.entry-content h1 { font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight:normal; font-size:45px; line-height:120%;padding:0; margin-bottom:20px; white-space: normal;}
.entry-content h2 { font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 30px; line-height: 120%; padding:0;  margin-bottom:20px; white-space: normal;}
.entry-content h3 { font-family: 'open_sansregular', Arial, Helvetica, sans-serif; font-size: 22px; font-weight:normal; line-height:130%;padding:0; margin-bottom:10px; white-space: normal;}
.entry-content h4 {font-family: 'open_sansregular', Arial, Helvetica, sans-serif; font-size: 18px; font-weight:normal; line-height:130%; padding:0; margin-bottom:5px; white-space: normal;}
.entry-content h1 strong, .entry-content h2 strong {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;}
.entry-content h3 strong, .entry-content h4 strong {font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;}


h2.bigSectHead, h3.bigSectHead, h4.bigSectHead, p.bigSectHead /*match H1*/ {font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 45px; line-height: 120%; margin-bottom:20px;}
h2.medSectHead, h3.medSectHead, h4.medSectHead, p.medSectHead /*match H2*/ {font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 30px; line-height: 120%; margin-bottom:20px;}
h2.smSectHead, h3.smSectHead, h4.medSectHead, p.smSectHead /*match H3*/ {font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 22px; line-height: 120%; margin-bottom:10px;}

h2.bigSectHead strong, h3.bigSectHead strong, h4.bigSectHead strong, p.bigSectHead strong, h2.medSectHead strong, h3.medSectHead strong, h4.medSectHead strong, p.medSectHead strong{font-family: 'open_sansregular'}

 h2.smSectHead strong, h3.smSectHead strong, p.smSectHead  strong {font-family: 'open_sanssemibold'}
p strong {font-family: 'open_sansregular'}

.nopad { margin:0 !important; padding:0 !important;}

div.entry-content  a:link, 	div.entry-content  a:visited, div.entry-content a span strong {font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; font-weight:normal; }

/*------BUTTON STYLES------*/
a.et_pb_button:link, a.et_pb_button:visited, button.et_pb_button { color:#fff; font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; background-color: #fab43c;}
a.et_pb_button, button.et_pb_button { padding: .5em 1em;}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover, button.et_pb_button:hover { padding: .5em 2em .5em .7em;}
.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_contact button.et_pb_button:hover {background-color: rgba(0,0,0,.3);}
div.homeHeroHead {}
div.homeHeroHead a.et_pb_button:link, div.homeHeroHead  a.et_pb_button:visited { color:#fff; font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; /*background-color: #fab43c;*/ background-color: transparent; border: 2px solid #fff !important;}
#heroBar a.et_pb_button:link, #heroBar a.et_pb_button:visited {color:#fff;}

.et_pb_bg_layout_dark a:link, .et_pb_bg_layout_dark a:visited { color:#fff;}
a.et_pb_bg_layout_dark.et_pb_button:link, a.et_pb_bg_layout_dark.et_pb_button:visited, .et_pb_bg_layout_dark button.et_pb_button { color:#fff; background-color: #000;}

/*------HEADER STYLES START------*/
#main-header #et_top_search {
    margin: 14px 0 0 22px;}
#main-header #et_search_icon::before, #main-header .mobile_menu_bar::before {color:#fab43c}



#main-header .container, #main-footer .container { width:95%; padding:0; margin:0 auto; max-width: 1100px;}
    #main-header { /*box-shadow: none !important;*/ }
	#top-menu-nav .nav li ul {  /*-webkit-box-shadow: none;  -moz-box-shadow:  none;  box-shadow:  none;*/ border-top:2px solid #fab43c;}

ul#top-menu li {
    padding-right: 10px;}

/*SCROLLING MENU*/

#main-header.et-fixed-header {}
 #main-header.et-fixed-header .logo_container img#logo { /*max-height: 60px;*/}/*fix logo size on older safari*/

@media all and (max-width: 1131px) {
#main-header 	#logo {max-height: 60px;}
#main-header #et-top-navigation {padding-left:0 !important; }
#main-header #top-menu li a {letter-spacing: 0px;}
}

@media all and (max-width: 1011px) {
ul#top-menu li {
    padding-right: 10px;}
}

@media only screen and (min-width: 981px) {
#main-header #et-top-navigation {padding: 25px 0 0 0; }
/*SCROLLING MENU*/
#main-header.et-fixed-header #et-top-navigation {padding: 15px 0 0 0; }
#main-header.et-fixed-header #et-top-navigation {padding-left:0 !important; }
}
#top-bar-pt {/* background-color:#d6d1cb;*/ /*background-color: #ECEAEA;*/ /*background-color: #f7f7f7;*/ min-height:10px; background-color: #fff;}
#header-widget-area { text-align:right; line-height: 20px; font-size: 13px; width:95%; padding:2px 0 0 0; margin:0 auto; max-width: 1100px; color: #333; text-transform: uppercase; letter-spacing:1px; }
#header-widget-area a:link, #header-widget-area a:visited {/* color: #333;*/ color:#fab43c; }
#header-widget-area a.hayvn-gold:link, #header-widget-area a.hayvn-gold:visited {color:#fab43c; padding-right:35px; font-weight:900;}

#top-bar-pt:before, #top-bar-pt:after { content:""; display:table; }
#top-bar-pt:after { clear:both; }

@media all and (max-width: 550px) {
 #top-bar-pt { display:none;}
	}

@media all and (max-width: 980px) {
 #main-header #et_top_search {
    margin: 0px 10px 0 22px;}
	}



#main-header .logo_container img#logo { /*max-width:213px !important; height:auto !important;*/}
#top-menu li li {padding-left:0 !important; padding-right:0 !important; margin-left:0 !important; margin-right:0 !important; width:100%; }

#top-menu li li a { margin-left:0 !important; margin-right:0 !important; width:100% !important}

#top-menu .menu-item-has-children > a:first-child {/*padding-right: 20px;*/ padding-right: 0px;}

#top-menu .menu-item-has-children > a:first-child::after {
/*position: absolute;
top: 0;
right: 0;
font-family: "ETmodules";
font-size: 16px;
font-weight: 800;
content: "3";*/
display:none;
}
#top-menu ul.sub-menu { padding-top:10px; margin-top:0; padding-bottom:10px;}


#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a { color: #fab43c;}
nav#top-menu-nav ul#top-menu li a:hover { color:#fab43c;}

/*------HEADER STYLES END------*/
/*----Sub-Page Banner Styles START-----*/
/*Section Library item*/
#BannerHeadSection-pt { color:#fff; min-height:200px; display: flex;
      flex-direction: row;
      justify-content: center;}
#BannerHeadSection-pt:after {content:""; display: block; height: 100%; position: absolute; top: 0; left: 0; width: 100%; /*background-color: rgba(58, 60, 69, .6)*/ background-color: rgba(0, 0, 0, .3);}
#BannerHeadSection-pt .et_pb_row {  text-shadow: 0.08em 0.08em 0.08em rgba(0,0,0,0.4); width:100%;  align-self: center; }
#BannerHeadSection-pt h1 {font-size:50px; line-height:130%;}

/*----Sub-Page Banner Styles END-----*/

/*TOUR BUTTON  CTA Button---------------*/

nav#top-menu-nav ul#top-menu li a:hover {opacity: 1 !important;}

nav#top-menu-nav ul#top-menu .menu-cta a {
    border: 2px solid #fab43c!important;
    padding: 12px!important;
box-sizing:border-box;
	border-radius: 0px;
    text-align: center;
	background-color: #fab43c; /*ORIG*/
	/*background-color: #fff;*/
    color: white!important; /*ORIG*/
	/*color: #fab43c!important;*/
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;}

nav#top-menu-nav ul#top-menu .menu-cta a:hover {
    background-color:#fcc86f;
    color: white !important;
}

/*.et_header_style_left #et-top-navigation {
    padding-top: 16px !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 6px !important;
}*/

/*---------------CTA Button Color on Fixed Navigation---------------*/

#main-header.et-fixed-header nav#top-menu-nav ul#top-menu .menu-cta a {
color: #fff !important;
}
#main-header.et-fixed-header nav#top-menu-nav ul#top-menu .menu-cta a:hover {
    background-color:#fcc86f !important;
    color: white!important;}


/*---------------Menu CTA Button Mobile Settings---------------*/

@media only screen and (max-width: 980px) {
.menu-cta a { border: 2px solid #fab43c!important;
    background-color: #fab43c; text-align:center; max-width:200px; text-transform: uppercase;
        text-align: center !important;  color: #fff !important; font-family: 'open_sansbold', Arial, Helvetica, sans-serif; margin: 6px auto !important;}
		.menu-cta a:hover {
    background-color:#fcc86f !important;
    color: white!important;}
}

/*END TOUR BUTTON  CTA Button---------------*/

/*#top-header #et-secondary-menu { visibility:hidden;}*/


/*------FOOTER STYLES START------*/
/*#main-footer { background: url(../images/footer-bg-crop.jpg) repeat-x center bottom #262626; background-size:1000px 142px;} */

#main-footer { background-image: url(../images/footer-bg-crop.jpg); background-repeat: repeat-x; background-size:1000px 142px; background-position: center bottom 45px;  background-color: #262626; }


#footer-widgets { margin-bottom:150px; color:#fff;}
#footer-widgets p { color:#fff;}
#footer-widgets .widget_text {width:100%; display:block;}
#footer-widgets h4.title {font-family: 'open_sanslight'; font-size:24px; border-bottom:2px solid #fab43c; margin-bottom:20px; width:100%; display:block; color:#fff;}
#footer-bottom ul.et-social-icons { display:none;}
#custom_html-3 {background: #fab43c; padding:40px 40px 20px 40px; width:100%;box-sizing: border-box; border:2px solid #fff;}
#custom_html-3 h4.title { text-align:center; font-family: 'open_sanssemibold'; font-size:24px;}
.footer-widget #mc_embed_signup {  }
.footer-widget #mc_embed_signup input#mc-embedded-subscribe, #emailSignupOnpage  #mc_embed_signup input#mc-embedded-subscribe {height: 48px !important; border-radius: 0px !important; width: 100% !important; font-family: 'open_sanssemibold'; font-size:17px; cursor:pointer; border:none; background:#000; color:#fff; text-transform: uppercase; }
.footer-widget #mc_embed_signup input#mce-EMAIL, .footer-widget #mc_embed_signup input, .footer-widget #mc_embed_signup #mce-FIRSTNAME, #emailSignupOnpage #mc_embed_signup input#mce-EMAIL, #emailSignupOnpage #mc_embed_signup input, #emailSignupOnpage #mc_embed_signup #mce-FIRSTNAME { height: 50px; border: 0px; border-radius: 0px !important; text-indent: 12px; width: 100% !important; margin-bottom: 15px; padding: 0px !important; font-family: 'open_sanssemibold'; font-size:17px; background-color:#fcc86f; color:#666}
#footer-widgets .footer-widget li { padding-left:0; }
#footer-widgets .footer-widget li::before /*this removes the bullet*/ { display:none; }
#footer-widgets ul.et-social-icons { margin:10px 0; float:none;}
#footer-widgets ul.et-social-icons li.et-social-icon { margin:2px 10px 2px 0;}
#footer-widgets ul.et-social-icons li.et-social-icon a:link, #footer-widgets ul.et-social-icons li.et-social-icon a:visited {color: #fff;}

.socialIcons-page ul.et-social-icons { margin:10px 0; float:none;}
.socialIcons-page  ul.et-social-icons li.et-social-icon { margin:2px 10px 2px 0;}
/*------FOOTER STYLES END------*/

/*-----------HOME STYLES START-----------*/

/*-----------WISTIA VIDEO STYLES----------*/

/*The following ensures that the videos do not get hidden under the menu bar*/
.wistia_popover_embed, .wistia_placebo_close_button { z-index:99999999999 !important}



.wistia_placebo_close_button {
    /*background: transparent none repeat scroll 0% 0%;*/
	background-color: #fab43c !important;
    /*border: medium none;*/
    cursor: pointer;
    /*height: 18px;*/
	height: 40px !important;
    left: 896px;
    /*opacity: 0.8;*/
	opacity: 0.5 !important;
    position: absolute;
    /*top: 15px;*/
/*	top: auto !important;
*/	/*bottom: 70%  !important;*/
    /*width: 21px;*/
	width: 40px !important;
    /*z-index: 10002;*/
    overflow: hidden;
    margin: 0px;
    padding: 0px;
	border-radius: 50%  !important;
	background-position: center center !important;
}

.wistia_placebo_close_button {/*position: fixed !important;*/
/*  top: 130px !important;*/ }

.wistia_placebo_close_button img {/*-webkit-filter: drop-shadow(2px 2px 2px #000);
  filter: drop-shadow(2px 2px 2px #000);*/  position: absolute; height: 50px !important;
width: 50px !important;
right: 26% !important;
top: 20% !important;
}

/*-----------END WISTIA VIDEO----------*/



  @media all and (max-width: 550px) {
div.homeHeroHead { padding: 10px 5px;}
div.homeHeroHead h1 {font-size:20px; padding: 10px 5px;}

  div.homeHeroHead {width:80%; max-width: 500px; padding: 40px 5px; background-color:rgba(0, 0, 0, 0.3); margin:20px auto; position: static;
  transform: none; }
}
div.bannerOfferRow a.et_pb_button:link, div.bannerOfferRow a.et_pb_button:visited { background-color:#000; margin-top:5px; color:#fff;}

div.bannerOfferText { font-family: 'open_sansbold', Arial, Helvetica, sans-serif; font-weight:normal; color:#000; line-height:130%;}

div.bannerOfferText p { margin:0; padding:0;font-family: 'open_sansbold', Arial, Helvetica, sans-serif; font-weight:normal; font-size:20px; color:#000; line-height:130%;}

#header-with-bottom-bar {}
div.homeHeroHead {width:100%; max-width: 500px; padding: 40px 5px; background-color:rgba(0, 0, 0, 0.3); margin-left:auto; margin-right:auto;}
#heroBar {background:#fab43c; margin-top:40px; padding:20px 0; width:100%;}

@media only screen and (min-width: 769px) {

#header-with-bottom-bar .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 100%;
    margin: 0; padding:0; position: absolute; bottom:0; left:0; top:0; right:0;}

	#header-with-bottom-bar .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_header_content_wrapper {width: 100%;
    max-width: 100%;
    margin: 0; padding:0; position: absolute; bottom:0; left:0; top:0; right:0;}
div.homeHeroHead {position:absolute; top:45%; left: 50%; transform: translate(-250px, -200px);}
#heroBar {position: absolute; bottom:0;}

}
@media only screen and (max-width: 768px) {
	#header-with-bottom-bar .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width: 100%; max-width: 100%; margin: 0; padding:0; position: static; }

	#header-with-bottom-bar .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_header_content_wrapper {width: 100%; max-width: 100%; margin: 0; padding:0; position: static; }
#heroBar {position: relative;}
#header-with-bottom-bar {}
div.homeHeroHead {width:90%; max-width: 500px; padding: 40px 5px; margin:40px auto; position:static; }
}

#heroBar .HBinner { max-width:900px; margin:0 auto;}
#heroBar .HBcol1{ float: left; width:60%; margin-left:10px; text-align: left; line-height: 130%; text-shadow:none; font-family: 'open_sansbold', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 20px;color: #000;}
#heroBar .HBcol1 p {margin: 0; padding: 0; line-height: 130%; text-shadow:none; font-family: 'open_sansbold', Arial, Helvetica, sans-serif; font-weight: normal;
font-size: 20px;color: #000;}
#heroBar .HBcol2{ float: right; width: 36%; margin-right:10px; text-shadow:none;}
#heroBar .HBcol2 a.et_pb_button { background:#000; margin-top:5px;}



@media all and (max-width: 980px) {
#heroBar .HBcol1{ float: none; width:80%; margin-left:auto; margin-right:auto;text-align: center;}
#heroBar .HBcol2{ float: none; width:80%; margin-left:auto; margin-right:auto; text-align: center; margin-top:10px;}
}
@media all and (max-width: 980px) {
div.homeHeroHead { padding: 20px 5px;}
div.homeHeroHead h1 {font-size:30px;}
}


/*------HOME BUCKETS STYLES------*/
#homeBuckets .homeBucketPics .et_pb_blurb_content {
      display: flex;
      flex-direction: row;
      justify-content: center; width:100% !important;
    }


#homeBuckets .homeBucketPics  .et_pb_blurb_container {
  position: absolute; /*text-shadow: 0.08em 0.08em 0.08em rgba(0,0,0,0.4);*//*background-color:rgba(255, 255, 255, 0.9);*/ background-color:rgba(102, 102, 102, 0.3); width:100%;
 /* align-self: center;*/
 bottom:0;   text-align:center; color:#fff; padding:10px 3px; min-height:91px;
}

#homeBuckets .homeBucketPics  .et_pb_blurb_container h4{ font-family: 'open_sanssemibold'; font-size:24px; color:#fff;}

#homeBuckets .homeBucketPics  .et_pb_blurb_container p {font-family: 'open_sanssemibold'; color: #fff;}

#homeBuckets .homeBucketPics  .et_pb_main_blurb_image {
	background-color:rgba(0, 0, 0, 0.1); width:100% !important;
  margin: 0;
}
#homeBuckets .homeBucketPics .et_pb_blurb_content:hover  .et_pb_main_blurb_image {background-color:rgba(250, 180, 60, 0.2)}

#homeBuckets .homeBucketPics  .et_pb_main_blurb_image img { visibility: hidden; width:100% !important;}

#homeBuckets #custom-video-code-pt .et_pb_blurb  .et_pb_main_blurb_image {background-color:rgba(0, 0, 0, 0.03)}
#homeBuckets #custom-video-code-pt .et_pb_blurb:hover  .et_pb_main_blurb_image {background-color:rgba(250, 180, 60, 0.1)}

/*------END HOME BUCKETS------*/

/*------HOME BUCKETS-update #homeBuckets-multilink == ALSO ADDED TO HEAD------*/

#homeBuckets-multilink .video-link h3 {height: 40px; line-height: 40px; text-align: center; padding: 0; margin: 0; font-family: 'open_sanssemibold', "sans-serif"; font-weight: normal; font-style: normal; font-size: 16px;}
#homeBuckets-multilink .learn-link h3 {height: 40px; line-height: 40px; text-align: center; padding: 0; margin: 0; font-family: 'open_sanssemibold', "sans-serif"; font-weight: normal; font-style: normal; font-size: 16px;}
#homeBuckets-multilink .learn-link h3:after { font-family: "ElegantIcons"; content: "\35"; /*arrow_carrot-right*/ vertical-align: -8%;}
#homeBuckets-multilink .video-link h3:after { font-family: "ElegantIcons"; content: "\e04e"; vertical-align: -3%; padding-left: 5px;}
#homeBuckets-multilink h2 {font-family: 'open_sansregular', "sans-serif"; font-weight: normal; font-style: normal; font-size: 36px;}

/*------END HOME #homeBuckets-multilink------*/

#homeOfferingsBlurbSection  .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap {background-color: #fff; cursor:pointer;}
#homeOfferingsBlurbSection  .et_pb_blurb_content:hover .et_pb_main_blurb_image .et_pb_image_wrap {background-color: #FEF0D8;}

#ptInstagramMod-ID .sb_instagram_header { max-width:220px; margin-left: auto; margin-right: auto; float:none !important; transform: translateX(-20px) }


#homeEventsPreview #evcal_head.calendar_header {display: none !important;}
#homeEventsPreview .ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title { white-space: normal !important; text-overflow: clip !important; font-size:18px  !important;}
#EventsLP-Preview span.evcal_event_title { white-space: normal !important; text-overflow: clip !important; }

/*-----------HOME STYLES END-----------*/

/*TEAM STYLES START*/
.et_pb_team_member_description { text-align:center;}
.et_pb_member_position { color:#000;}

/*TEAM STYLES END*/

/*Blog Styles Start*/
h2.title {}
body.single h1.entry-title {font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight:normal; font-size:40px; line-height:130%;}

/*for module*/

/*BLOG STYLES*/

body.single-post article.post  a:link, 	body.single-post article.post a:visited, body.single-post article.post a span strong {font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; font-weight:normal; }

body.single-post article.post h2, body.single-post article.post h2 strong { margin-top:45px; font-family: 'open_sansregular', Arial, Helvetica, sans-serif; color: #fab43c; margin-bottom:30px;}


body.single-post article.post h4, body.single-post article.post  h4 strong {font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; font-weight:normal; margin-top: 20px; margin-bottom:20px; color:#666; }


body.single-post article.post h3, body.single-post article.post  h3 strong {margin-top:45px; font-family: 'open_sansregular', Arial, Helvetica, sans-serif; color: #fab43c; margin-bottom:30px;}
/* END BLOG STYLES*/

/* EVENT CALENDAR OVERRIDE STYLES - UWD */

.event-subheader {
    background-color: #fab43c;
}

.event-subheader .subheader-text {
    padding-top: 30px;
    padding-bottom: 30px;
}
@media only screen and (max-width: 768px) {
    #HayvnCustomImage {
        padding-left: 0;
        padding-right: 0;
    }
}

#tribe-events .custom-hayvn-event abbr {
    text-decoration: none !important;
}

#tribe-events .custom-hayvn-event h1.tribe-events-single-event-title{
    font-size: 60px !important;
    color: #FFF;
}
@media only screen and (max-width: 1200px) {
    #tribe-events .custom-hayvn-event h1.tribe-events-single-event-title{
        font-size: 48px !important;
    }
}
@media only screen and (max-width: 768px) {
    #tribe-events .custom-hayvn-event h1.tribe-events-single-event-title{
        font-size: 42px !important;
    }
}

#tribe-events .custom-hayvn-event .tribe-events-schedule {
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
}

#tribe-events .custom-hayvn-event .tribe-events-schedule h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 0;
}

#tribe-events .custom-hayvn-event .et_pb_row {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}

#tribe-events .custom-hayvn-event .container {
    max-width: 1390px;
}

#tribe-events .custom-hayvn-event .tribe-events-cal-links a {
    background: #808080;
    border: 2px solid #808080;
    font-weight: 600;
    font-size: 20px;
    color: #FFF;
    margin-right: 0px;
    padding: 10px 32px;
    min-width: 289px;
    margin-bottom: 15px;
    text-align: center;
}

#tribe-events .custom-hayvn-event .tribe-events-cal-links a:hover {
    background: #F5B317;
    border: 2px solid #F5B317;
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    margin-right: 0px;
    padding: 10px 32px;
    min-width: 289px;
    text-align: center;
}

#tribe-events .custom-hayvn-event .tribe-events-cal-links a:first-of-type {
    margin-right: 15px;
}

#tribe-events .custom-hayvn-event .addtoany_shortcode {
    text-align: center;
}

#tribe-events .custom-hayvn-event .tribe-events-content a {
    border-bottom: 0;
}

@media (min-width: 768px) {
    #tribe-events .custom-hayvn-event .tribe-events-cal-links {
        margin-bottom: 0;
    }
}

.info-section {
    border-top: 1px solid #FAB43C;
}

.info-section .row {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #FAB43C;
}

.event-container {
    max-width: 1400px;
    margin: 0 auto;
}

#tribe-events #tribe-events-content.tribe-events-single .tribe-events-event-image {
    max-width: 100%;
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
}

#tribe-events .custom-hayvn-event .tribe-events-content {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
}


body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 0;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.event-badge {
    height: 35px !important;
    display: inline-block !important;
    padding: 3px 15px !important;
    background: #FFFFFF !important;
    border: 2px solid #343434 !important;
    box-sizing: border-box !important;
    border-radius: 20px !important;
    font-weight: 600 !important;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
}

.tribe-events-calendar-list__event-date-tag {
    margin-right: 50px !important;
}

.event-badge-list {
    height: 32px !important;
    margin-bottom: 20px !important;
}

.event-badge-small {
    height: 35px !important;
    font-size: 12px !important;
    margin-bottom: 0 !important;
    margin-right: 15px !important;
}

.event-badge img {
    vertical-align: middle;
    padding-bottom: 5px;
    margin-right: 5px;
}

.info-header {
    color: #343434;;
    font-size: 25px !important;
    font-weight: 600 !important;
}

.tribe-events-event-image img {
    width: 100% !important;
}

.info-admission {
    font-weight: 600;
    font-size: 30px;
    line-height: 30px;
    color: #FDC030;
}

#gform_wrapper_9 .gform_body .gform_fields .gfield label {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
}

#gform_wrapper_9 .gform_body .gform_fields .gfield {
    padding-right: 0;
}

#gform_wrapper_9, #gform_wrapper_9 #field_9_1 {
    margin-top: 0;
}

#gform_wrapper_9 .gform_body .gform_fields .gfield input {
    min-height: 60px;
    background: #F4F4F4;
    border: 1px solid #DCDCDC;
    box-sizing: border-box;
    border-radius: 5px;
}

#gform_submit_button_9, .external-link-btn {
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    display: block;
    border: 0;
    color: #000000 !important;
    min-height: 70px;
    background: #FAB43C;
    letter-spacing: 2px;
    font-size: 24px;
    font-weight: 400!important;
    text-align: center;
    line-height: 70px;
    width: 100%;
    border: 1px solid #FFF;
}


#gform_submit_button_9:hover, .external-link-btn:hover {
    background: #FFFFFF;
    color: #FAB43C !important;
    border: 1px solid #FAB43C;
    text-decoration: none;
}

.gfield_required .gfield_required_asterisk {
    color: #000 !important;
}

#primarySidebar {
    padding-top: 100px;
}

@media only screen and (max-width: 768px) {
    #primarySidebar {
        padding-top: 40px;
    }
}

.event-meta {
    padding: 100px 35px;
    background: #F4F4F4;
    margin-bottom: 125px;
}
@media only screen and (max-width: 768px) {
    .event-meta {
        padding: 30px 30px;
    }
}

.event-meta .tribe-events-event-meta {
    flex-direction: column;
}

.h2div {
    overflow: hidden; /* clear the float */
}

.event-meta .tribe-events-single-section-title, .single-event-cats {
    float: left;
    color: #000!important;
    font-family: Open Sans !important;
    font-size: 30px !important;
    font-weight: 400 !important;
    line-height: 41px;
    letter-spacing: 3px;
    text-transform: uppercase;
    /* border-bottom: 1px solid #D1D1D1; */
    margin-bottom: 35px;
    margin-right: 10px;
}

.inline-border {
    overflow: hidden;
    border-bottom: 1px solid #D1D1D1;
    padding-top: 30px;
}

.event-meta .tribe-events-meta-group {
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    margin-bottom: 30px;
}

.event-meta dt, .event-meta dd {
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: 300;
    font-size: 23px;
    line-height: 33px;
    display: inline-block;
}

.event-meta dt a, .event-meta dd a{
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 23px;
    line-height: 33px;
    display: inline-block;
}

.tribe-events-event-meta:before, .tribe-events-event-meta~div:not(.tribe-events-event-meta):not(.event-tickets) {
    border-top: 0 !important;
}

.event-meta .tribe-venue, .event-meta .tribe-organizer {
    font-family: Open Sans!important;
    font-style: normal!important;
    font-weight: normal!important;
    font-size: 24px!important;
    line-height: 33px;
    display: block;
    margin-bottom: 15px;
}

.event-meta .tribe-street-address {
    line-height: 50px;
}

.event-meta dt {
    min-width: 90px;
    margin-right: 20px;
}

.event-meta dd:after{
    content:"\a";
}

.tribe-events-meta-group-details .tribe-events-event-categories-label, .tribe-events-meta-group-details .tribe-events-event-categories {
    display: none !important;
}

.tribe-events-event-meta dd[class$=url], .tribe-events-event-meta dt:not(:first-child) {
    margin-top: 0;
}

.event-meta .tribe-events-event-categories {
    color: #fab43c;
}

.tribe-events-calendar-list__event-datetime-wrapper {
    margin-bottom: 0 !important;
}

.tribe-events-calendar-list__event-description {
    margin-top: 5px !important;
}

.upcoming-events {
    position: relative;
    padding: 52px 30px;
    background: #F4F4F4;
}

.upcoming-events .map-icon {
    position: absolute;
    top: -70px;
    left: 0;
    right: 0;
    margin: auto;
}

.upcoming-events h3 {
    color: #000;
    font-size: 30px;
    line-height: 41px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 75px;
}

.upcoming-events input {
    min-height: 70px;
    padding-left: 20px;
}

.upcoming-events input::placeholder {
    font-size: 24px;
    line-height: 33px;
    letter-spacing: 3px;
    color: #C4C4C4;
    padding-left: 20px;
}


.upcoming-events .button {
    width: 100% !important;
    background: #808080 !important;
    text-align: center !important;
    font-size: 24px !important;
    line-height: 33px !important;
    letter-spacing: 2px !important;
    color: #fff !important;
}

.upcoming-events .button:hover {
    background: #C4C4C4 !important;
}

@media only screen and (max-width: 992px) {
    #tribe-events .custom-hayvn-event .tribe-events-cal-links .tribe-events-button, #tribe-events .custom-hayvn-event .tribe-events-cal-links .tribe-events-button:hover{
        padding: 10px 15px;
        min-width: auto;
        width: 100%;
    }
}

.tribe-events-calendar-month__day-date-daynum a, .tribe-events-calendar-month__calendar-event-title a, .tribe-events-calendar-month__more-events a {
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 24px;
    color: #000 !important;
}

.tribe-events-calendar-month__calendar-event-details h3 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 23px;
    color: #000 !important;
}

.tribe-events-c-top-bar__today-button {
    border: 1px solid #808080 !important;
    color: #000 !important;
}

.tribe-events-c-top-bar__today-button:hover {
    background-color: #F5B317 !important;
    color: #FFF;
    border: 1px solid #F5B317 !important;
}

.tribe-events-tooltip-theme {
    min-width: 550px;
}

.tribe-events-calendar-month__calendar-event-datetime {
    font-size: 20px !important;
}

a.tribe-events-calendar-month__day-date-link {
    font-weight: 700 !important;
}

.tribe-events-calendar-month__calendar-event-tooltip-description p {
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: normal !important;
    /* font-size: 23px !important; */
}

.tribe-events-calendar-month__calendar-event-tooltip-title {
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 26px !important;
    line-height: 30px !important;
}

.more-link {
    font-size: 23px;
    line-height: 44px;
    color: #F5B317 !important;
}

.tribe-events-notices {
    display: none;
}

.tribe-events-calendar-month__calendar-event-tooltip-datetime {
    font-size: 16px !important;
    font-family: Roboto!important;
    font-style: normal!important;
    font-weight: normal!important;
}

.external-link-btn-list {
    display: inline-block;
    background: #FDC030 !important;
    border: 1px solid #FDC030 !important;
    color: #000 !important;
    padding: 15px 30px !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.external-link-btn-month{
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 26px !important;
    text-decoration: none;
    margin-right: 25px !important;
}

.external-link-btn-month:hover {
    text-decoration: underline !important;
}

.external-link-btn-list:hover {
    background: #FFF !important;
    border: 1px solid #FDC030 !important;
    color: #FDC030 !important;
}

.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-featured-image-wrapper {
    width: 100%;
}

.custom-cost {
    display: inline-block;
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 23px !important;
}

.tribe-events-c-ical__link {
    border: 1px solid #808080 !important;
}

.tribe-events-c-ical__link:hover {
    background-color: #808080 !important;
    color: #FDC030 !important;
}

.tribe-common .tribe-common-c-svgicon {
    /* color: #FDC030 !important; */
}

.tribe-events-calendar-list__event-date-tag-weekday, .tribe-events-calendar-list__event-date-tag-daynum {
    color: #5d5d5d !important;
    font-size: 24px !important;
}

.tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
    color: #FDC030 !important;
}

.tribe-events-c-search__button {
    background-color: #FDC030 !important;
}

.tribe-events-calendar-list__event-header {
    margin-bottom: 10px !important;
}

.tribe-events-calendar-list__event-title a {
    color: #343434 !important;
}

.tribe-events-calendar-list__event-datetime span {
    font-size: 21px !important;
}

.tribe-events-calendar-list__event-description p {
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    line-height: 36px;
}

@media only screen and (max-width: 1380px) {
    .tribe-events-calendar-month__day-date-daynum a, .tribe-events-calendar-month__calendar-event-title a, .tribe-events-calendar-month__more-events a, .tribe-events-calendar-month__day-date {
        font-size: 16px;
    }

    .tribe-common--breakpoint-medium.tribe-common .tribe-common-h4 {
        font-size: 16px;
    }

    .tribe-events-calendar-month__calendar-event-details h3 {
        font-size: 16px;
    }

    .tribe-events-calendar-month__calendar-event-datetime {
        font-size: 16px !important;
    }

    .tribe-events-calendar-month__calendar-event-tooltip-title {
        font-size: 16px !important;
    }

    .more-link {
        font-size: 16px;
    }

    .tribe-events-calendar-month__calendar-event-tooltip-datetime {
        font-size: 16px !important;
    }
    .tribe-events-calendar-month-mobile-events__mobile-event-title-link {
        font-size: 20px !important;
    }
}

@media only screen and (max-width: 768px) {
    .tribe-events-c-events-bar__search-filters-container {
        margin-bottom: 30px !important;
    }
    .tribe-events .tribe-events-calendar-month__calendar-event {
        padding: 0 4px;
    }
    .tribe-events-calendar-month__day-date-daynum a, .tribe-events-calendar-month__calendar-event-title a, .tribe-events-calendar-month__more-events a, .tribe-events-calendar-month__day-date {
        font-size: 12px;
    }

    .tribe-common--breakpoint-medium.tribe-common .tribe-common-h4 {
        font-size: 12px;
    }

    .tribe-events-calendar-month__calendar-event-details h3 {
        font-size: 12px;
    }

    .tribe-events-calendar-month__calendar-event-datetime {
        font-size: 12px !important;
    }

    .tribe-events-calendar-month__calendar-event-tooltip-title {
        font-size: 12px !important;
    }

    .more-link {
        font-size: 12px;
    }

    .tribe-events-calendar-month__calendar-event-tooltip-datetime {
        font-size: 12px !important;
    }
    .tribe-events-calendar-month-mobile-events__mobile-event-title-link {
        font-size: 16px !important;
    }
}

.front-page-event-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.front-page-event {
    padding: 8px;
    display: inline-block;
    width: 100%;
    max-width: 650px;
    padding-top: 0;
}

.front-page-event h4 {
    font-weight: 600 !important;
    margin-bottom: 8px;
}

.front-page-event h4, .front-page-event h5 {
    font-family: 'Roboto', sans-serif !important;
    color: #343434;
}

.front-page-event span {
    font-family: 'Roboto', sans-serif !important;
    color: #343434;
}

/* .front-page-event a:hover span {
    color: #343434;
}

.front-page-event a:hover h4 {
    color: #343434;
} */

.front-page-a-flex {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.front-page-event-details {
    font-family: 'Roboto', sans-serif !important;
    display: flex;
    margin-top: -6px;
    background-color: #FDC030;
    flex-grow: 1;
}

.front-page-event-time {
    font-family: 'Roboto', sans-serif !important;
    display: flex;
    flex-direction: column;
    background-color: #83766E;
    color: #FFF;
    justify-content: center;
    align-items: center;
    /* padding: 0px 15px; */
    padding: 5px 25px;
}
.front-page-event-time span {
    text-transform: uppercase;
    color: #FFF;
    margin-bottom: 5px;
    font-size: 18px;
}

.front-page-time {
    line-height: 24px;
}

.front-page-event-time .large {
    font-size: 30px;
}
.front-page-event-desc {
    font-family: 'Roboto', sans-serif !important;
    display: inline-block;
    padding: 15px 20px;
}

.event-badge-front {
    height: auto !important;
    font-size: 12px !important;
    background: transparent !important;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
    padding: 3px 10px !important;
}

.events-video-banner {
    position: relative;
    padding: 30px 0;
    background-position: top center;
    background-image: url('https://hayvn.com/wp-content/uploads/2021/07/Upcoming-Events-header-edit.jpg')!important;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 50px !important;
}

.watch-video-action {
    color: #fff;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.events-video-banner .event-title {
    margin-bottom: 15px;
}

.watch-video-action h1 {
    font-size: 50px;
    line-height: 130%;
    font-family: 'open_sanslight', Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 0;
    color: #FFF;
    margin-bottom: 20px;
    white-space: normal;
}

.watch-video-action a {
    padding: 8px 16px;
    border: 2px solid;
    border-width: 2px!important;
    border-color: #ffffff;
    background-color: rgba(255,255,255,0);
    color: #fff! important;
}

.watch-video-action a, .watch-video-action a:hover {
    transition: all 300ms ease 0ms;
}

.watch-video-action a:hover {
    padding: .5em 2em .5em .7em;
}

.watch-video-action a, .watch-video-action a:hover:after {
    opacity: 1;
    margin-left: 0;
}


.watch-video-action a:after {
    font-family: ETmodules!important;
    font-size: 25.6px;
    line-height: 23px;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
}

.events-banner-text {
    text-align: center;
    padding: 50px 0 0;
}

.tribe-events .tribe-events-calendar-list__event-datetime-recurring-link {
    line-height: 2px;
    margin-bottom: 5px;
}

.recurringinfo {
    display: none;
}


@media only screen and (min-width: 1900px) {
    .front-page-event {
        width: 50%;
    }
    .front-page-event-time {
        padding: 5px 15px;
    }
    .event-badge-front {
        font-size: 11px !important;
    }
}

@media only screen and (max-width: 1900px) {
    .front-page-event:not(:first-of-type) {
        display: none;
    }
}

.tribe-events-c-breadcrumbs__list-item {
    margin-right: 10px !important;
}

@media only screen and (max-width: 768px) {
    #orig-name-homeBanner, #orig-name-homeBanner .et_pb_fullwidth_header_container.center {
      min-height: 300px !important;
    }
  }

.footer-title {
    font-family: 'open_sanslight';
    font-size: 24px;
    border-bottom: 2px solid #fab43c;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    color: #FFF;
    text-transform: uppercase;
    padding-bottom: 8px;
}

.footer-title.center-footer {
    text-align: center;
    font-weight: 600;
}

.main-carousel .flickity-viewport {
    max-height: 850px;
}

.carousel-flex img {
    width: 100%;
}

.flickity-resize .carousel-cell {
    min-height: 100%;
  }

.main-carousel .carousel-cell {
    width: 1200px;
    opacity: 0.5;
    margin-left: 15px;
    margin-right: 15px;
    display: flex;
    align-items: stretch;
    min-height: 100%;
}

.program-carousel .carousel-cell {
    text-align: center;
}

.main-carousel .carousel-cell.is-selected {
    opacity: 1;
}


.carousel-desc {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin-top: -5px;
    background: #FDB924;
    padding: 50px 200px;
    max-height: 360px;
}

.carousel-desc h3 {
    font-size: 30px;
    color: #000;
}

.carousel-desc p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 50px;
}

.carousel-desc a {
    display: inline-block;
    padding: 12px 30px;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #FFF;
    background-color: #FFF;
    color: #000 !important;
    text-transform: uppercase;
    max-width: 325px;
    text-align: center;
    margin-top: auto;
}

.carousel-desc a:hover {
    background-color: #FDB924;
    color: #FFF;
}

.main-carousel .flickity-page-dots {
    background: white;
    width: 200px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 130px;
    top: 500px;
    bottom: auto;
    margin: 0;
}
.main-carousel .flickity-page-dots .dot {
    opacity: 1;
    width: 12px;
    height: 12px;
    background: #fff;
    border: 1px solid #D3D3D3;
}

.flickity-page-dots .dot.is-selected {
    background: #FDB924;
}

@media only screen and (max-width: 1200px) {
    .main-carousel .carousel-cell {
        width: 80%;
    }
    .carousel-desc {
        padding: 15px 15px;
    }
    .main-carousel .flickity-page-dots {
        top: auto;
        bottom: 20px;
    }
}

@media only screen and (max-width: 800px) {
    .main-carousel .flickity-viewport {
        max-height: 650px;
    }
}

@media only screen and (max-width: 700px) {
    .carousel-desc {
        max-height: 100%;
    }
    .carousel-desc a {
        margin-top: initial;
    }
}

.coworking-box-column {
    text-align: center;
}

.coworking-box-column .box-desc {
    position: relative;
    background-color: #F5B317;
    min-height: 185px;
    padding: 20px;
}

.coworking-box-column .box-desc h3 {
    font-size: 22px;
    font-weight: 600;
    color: #000;
}

.coworking-box-column .box-desc p {
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
}

.coworking-box-column .box-img span {
    position: absolute;
    display: inline-block;
    background-color: #fff;
    border-radius: 150px;
    padding: 10px 15px;
    min-width: 235px;
    left: 50%;
    transform: translateX(-50%);
    top: 165px;
}

@media only screen and (min-width: 1109px) and (max-width: 1310px) {
    .coworking-box-column .box-desc {
        min-height: 235px;
    }
    .coworking-box-column .box-img span {
        top: 210px;
    }
}

@media only screen and (min-width: 980px) and (max-width: 1108px) {
    .coworking-box-column .box-desc {
        min-height: 264px;
    }
    .coworking-box-column .box-img span {
        min-width: 160px;
        top: 240px;
    }
}

@media only screen and (min-width: 550px) and (max-width: 639px) {
    .coworking-box-column .box-desc {
        min-height: 218px;
    }
    .coworking-box-column .box-img span {
        min-width: 160px;
        top: 200px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 549px) {
    .coworking-box-column .box-desc {
        min-height: 264px;
    }
    .coworking-box-column .box-img span {
        min-width: 160px;
        top: 240px;
    }
}

.coworking-box-column .box-img img {
    width: 100%;
}

.office-box {
    border: 2px solid #FDB924;
    display: flex;
}

.office-box img {
    align-self: center;
    max-width: 35%;
}

@media only screen and (max-width: 650px) {
    .office-box {
        flex-direction: column;
    }
}

.office-box .img-cta-box {
   display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 15px;
}

.office-box .img-cta-box h4 {
    font-size: 22px;
    color: #000;
    margin-bottom: 15px;
}

.office-box .img-cta-box p {
    font-size: 14px;
    color: #000;
}

.office-box .img-cta-box a {
    color: #000;
    text-transfom: uppercase;
    text-decoration: underline;
}

#CustomBannerCoworking h1 {
    font-size: 59px;
}

#CustomBannerCoworking h3 {
    font-size: 30px;
    margin-bottom: 100px;
}

@media only screen and (min-width: 964px) {
    .custom-head-coworking {
        min-height: 300px !important;
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

}

#CoworkSubHead .h1 {
    padding-top: 50px;
    font-family: 'open_sanslight', Arial, Helvetica, sans-serif;
}
#CoworkSubHead h3 {
    font-family: 'open_sanslight', Arial, Helvetica, sans-serif;
}

@media only screen and (min-width: 964px) {
    #CoworkingVideoRow {
        display: flex;
        align-items: center;
    }
}

@media only screen and (max-width: 963px) {
    #CoworkingVideoRow {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
        text-align: center;
    }
}
@media only screen and (max-width: 1200px) {
    #CoworkSubHead .h1 {
        font-size: 38px !important;
    }
    #CoworkSubHead h3 {
        font-size: 24px !important;
    }
}
